{
  "name": "vm-server",
  "version": "1.0.0",
  "description": "- isolated-vm\r     - https://www.npmjs.com/package/isolated-vm\r         - vm => vm2 => isolated-vm",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
